/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   
Version:  01 Month 2008
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/*Styling for Keynote Speaker Page - ADoran 1/7/20 */
#sustainability-conference #keynote-speaker #speaker-headshot {width:175px; margin-left:15px; float:right}
#sustainability-conference #keynote-speaker #speaker-headshot img {width:175px; height:auto;}
#sustainability-conference #keynote-speaker h3 {margin-bottom:0px; text-decoration:underline;}
#sustainability-conference #keynote-speaker #call-logo {margin-bottom:40px;}

/* Fixing sidebar display - ADoran 1/31/22 */
#sustainability-conference ul.sb-custom-event {margin-top:20px;}